サーバいじくり雑記

2014年2月12日

UPDATING 20140211 AFFECTS: users of lang/php* database/postgresql* database/mysql* www/apache*

Filed under: FreeBSD — bompopo @ 1:59 PM
20140211:
  AFFECTS: users of lang/php* database/postgresql* database/mysql* www/apache*
  AUTHOR: mat@FreeBSD.org

  The default versions of lang/php*, databases/postgresql*,
  databases/mysql* and www/apache* have been changed to support the
  new DEFAULT_VERSIONS variable.

  DEFAULT_APACHE_VER, DEFAULT_MYSQL_VER, DEFAULT_PGSQL_VER,
  DEFAULT_FPC_VER and DEFAULT_PHP_VER are now deprecated.  You can use
  the new DEFAULT_VERSIONS variable like this:

  DEFAULT_VERSIONS=php=5.5 mysql=5.6 apache=2.4
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。